@charset "shift-jis";



/* ビオラナビ
-------------------------------------------------- */
#violanavi { width:800px; text-align:left; }
#violanavi ul, #violanavi li, #violanavi p { margin:0; padding:0; }
#violanavi ul { list-style:none; }



/* メイン
-------------------------------------------------- */
#violanavi_main { width:800px; height:294px; text-align:center; position:relative; background:#fbc4c7; }
#violanavi_main #loading { padding-top:130px; display:none; }
#violanavi_main .wait { position:absolute; width:800px; padding:0; margin:0; display:none; }
#violanavi_main #spacer { position:absolute; width:800px; padding:0; margin:0; z-index:5000; display:none; }



/* ナビゲーション
-------------------------------------------------- */
#violanavi_navi { width:100%; margin-top:5px; }
#violanavi_navi ul li { display:block; width:200px; height:49px; float:left; background:url('../images/violanavi_navi.gif') no-repeat; }
#violanavi_navi ul li.nv1 { background-position:left top; }
#violanavi_navi ul li.nv2 { background-position:-200px top; }
#violanavi_navi ul li.nv3 { background-position:-400px top; }
#violanavi_navi ul li.nv4 { background-position:-600px top; }
#violanavi_navi ul li a { display:block; width:200px; height:49px; text-indent:-9999px; outline:none; }



/* バナーエリア
-------------------------------------------------- */
#violanavi_banner { width:100%; margin-top:15px; padding-bottom:15px; }
#violanavi_banner ul li { display:block; height:41px; float:left; background:url('../images/violanavi_banner.gif') no-repeat; }
#violanavi_banner ul li.bn1 { width:355px; background-position:left top; margin-right:116px; }
#violanavi_banner ul li.bn2 { width:97px; background-position:left bottom; margin-right:5px; }
#violanavi_banner ul li.bn3 { width:84px; background-position:-102px bottom; margin-right:5px; }
#violanavi_banner ul li.bn4 { width:138px; background-position:-191px bottom; }
#violanavi_banner ul li a { display:block; height:41px; text-indent:-9999px; outline:none; }
#violanavi_banner ul li.bn1 a { width:355px; }
#violanavi_banner ul li.bn2 a { width:97px; }
#violanavi_banner ul li.bn3 a { width:84px; }
#violanavi_banner ul li.bn4 a { width:138px; }
#violanavi_banner p { height:20px; font-size:12px; margin-top:15px; text-align:right; }
#violanavi_banner p a { padding-left:19px; background:url('../images/ico_tri.gif') no-repeat; text-decoration:none; color:#3b5ce8; }




/* font
-------------------------------------------------- */
.bld { font-weight:bold; }
.red { color:#ff271a; }
.pink { color:#f483a7; }
.sizeS { font-size:11px; }
.sizeL { font-size:14px; }



/* margin
-------------------------------------------------- */
.mrgT5 { margin-top:5px !important; }
.mrgT10 { margin-top:10px !important; }
.mrgT15 { margin-top:15px !important; }
.mrgT20 { margin-top:20px !important; }

.mrgB5 { margin-bottom:5px !important; }
.mrgB10 { margin-bottom:10px !important; }
.mrgB15 { margin-bottom:15px !important; }
.mrgB20 { margin-bottom:20px !important; }

.mrgV5 { margin:5px 0 !important; }
.mrgV10 { margin:10px 0 !important; }
.mrgV15 { margin:15px 0 !important; }
.mrgV20 { margin:20px 0 !important; }

.mrgH10 { margin:0 10px !important; }
.mrgH20 { margin:0 20px !important; }

.mrgL1 { margin-left:1em !important; }
.mrgL5 { margin-left:5px !important; }

.mrgR5 { margin-right:5px !important; }



/* form
-------------------------------------------------- */
input { display:inline; margin: 0.1em; }




/* indent
-------------------------------------------------- */
.ti01 { text-indent:-1.1em; padding-left:1.1em; }
.ti02 { text-indent:-2.1em; padding-left:2.1em; }
.ti03 { text-indent:-3.3em; padding-left:3.3em; }

.bld { font-weight:bold !important; }



/* position
-------------------------------------------------- */
.ctr { text-align:center; }
.lft { float:left; }
.rgt { float:right; }
.txt_rgt { text-align:right; }



/* clear
-------------------------------------------------- */
.clearfix:after{
	content:"";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
} 
.clearfix {
	display:inline-block;
}


